Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001466Double CommanderLogicpublic2016-07-14 14:592017-03-04 18:15
ReporterAlextp 
Assigned ToAlexx2000 
PrioritynormalSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSX 10.8OSOS Version
Product Version0.7.3Product Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001466: Mac: must use hotkeys Meta+C/ V/ X
DescriptionMac: you use hotkeys Ctrl+C/ V/ X, it is very bad, they not equal to OS hotkeys:
Meta+C
Meta+V
Meta+X
So i copy in DC editor by Ctrl+C/ V
and i copy in all dialogs fields by Meta+C/ V

Need: replace all "Ctrl" with "Meta" if Mac
TagsNo tags attached.
Fixed in Revision7090,7107
Operating systemMacOSX
WidgetsetCarbon, Cocoa
Architecture
Attached Files

- Relationships
related to 0001422resolvedAlexx2000 Hot keys in the internal editor 
related to 0001749resolvedAlexx2000 MacOS-style Hotkeys to search text in viewer 

-  Notes
(0001879)
Alextp (reporter)
2016-09-04 22:19

Not updated?
(0001883)
Alexx2000 (administrator)
2016-09-10 10:17

Fixed in editor. DC 0.7.5.
(0001884)
Alextp (reporter)
2016-09-10 11:12

But also must in
- Viewer
- File panel
- All dialogs which have "Copy/Paste" hotkey (not sure which dlgs)
(0001898)
Alexx2000 (administrator)
2016-09-17 11:59

Fixed in viewer, file panels and in several other places.

- Issue History
Date Modified Username Field Change
2016-07-14 14:59 Alextp New Issue
2016-09-04 22:19 Alextp Note Added: 0001879
2016-09-10 10:17 Alexx2000 Fixed in Revision => 7090
2016-09-10 10:17 Alexx2000 Note Added: 0001883
2016-09-10 10:17 Alexx2000 Status new => acknowledged
2016-09-10 11:12 Alextp Note Added: 0001884
2016-09-15 04:23 Alexx2000 Relationship added related to 0001422
2016-09-17 11:59 Alexx2000 Fixed in Revision 7090 => 7090,7107
2016-09-17 11:59 Alexx2000 Note Added: 0001898
2016-09-17 11:59 Alexx2000 Assigned To => Alexx2000
2016-09-17 11:59 Alexx2000 Status acknowledged => resolved
2016-09-17 11:59 Alexx2000 Resolution open => fixed
2016-09-17 11:59 Alexx2000 Fixed in Version => 0.8.0
2016-09-17 11:59 Alexx2000 Target Version => 0.8.0
2017-03-04 18:15 Alexx2000 Relationship added related to 0001749
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker